Subject: Re: [lojban] RE: imaginary worlds and the death of God

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 11 Feb 2001 16:45:50

la pycyn cusku di'e

>OK, so all true identities are necessary and, since all predications can be
>reduced to identities, all truths are necessary truths. Hence, there is 
>only
>one possible world.

I think that is a tenable view, I hold it sometimes.

>All events therefore are determined (could not have been
>otherwise than they are), so there is no free will

I don't think this follows. What we call free will is something
we experience, and we could still experience it even if all
events were determined. Indeed, we would be determined to
experience free will.

>-- even for God (if there
>is one, which there now is not, by definition) --

What definition? Most definitions of God are self-contradictory,
indeed self-contradiction is probably an essential property of God.
If God is omniscient then a deterministic universe is convenient,
for otherwise we would have to admit that God could be wrong in
His knowledge of the future.

>and so no moral
>responsibility nor any just punishment

We would be determined to feel moral responsability. As for just
punishment, do you mean in this world or the next(!)?

>(not that we can do anyting about
>inflicting pain on the innocent).

We do inflict pain on the innocent, that is how the world is.
We do lots of things about that too.

>And most of our talk is utter nonsense.

Can't argue with that!

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.